# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]
### Changed
- command `intertechno-cc1101`: no longer allow abbreviation of options / flags
- raise `ValueError` instead of `AssertionError` when provided with
  invalid remote control address or invalid button index

## [0.1.0] - 2021-02-04
### Added
- python library (`intertechno_cc1101.RemoteControl`) and command-line tool (`intertechno-cc1101`)
  to turn on / off intertechno smart outlets via CC1101 transceivers

[Unreleased]: https://git.hammerle.me/fphammerle/intertechno-cc1101/compare/v0.1.0...HEAD
[0.1.0]: https://git.hammerle.me/fphammerle/intertechno-cc1101/src/v0.1.0
